<html>
<head>
    <title>
        Hotel Reservation
    </title>
</head>
<style>
    body {
        background-color: #F5F5F5;
    }
</style>

<body>

    <h2>An unexpected error occurred</h2>

    <span class='error'> $errorMsg </span> <br>
    <br>

    <a href='/rooms'> Go to rooms page </a>

</body>
</html>
